LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Slackware (https://www.linuxquestions.org/questions/slackware-14/)
-   -   NetworkManager-1.0.10-x86_64-1 on -current has a bug with openvpn plugin (https://www.linuxquestions.org/questions/slackware-14/networkmanager-1-0-10-x86_64-1-on-current-has-a-bug-with-openvpn-plugin-4175563220/)

pasquall 01-06-2016 11:08 AM

NetworkManager-1.0.10-x86_64-1 on -current has a bug with openvpn plugin
 
Hi!

On -current we have the latest version of NetworkManager which is 1.0.10 and it seems to have a bug when we tried to use with openvpn plugin:
https://bugs.archlinux.org/task/47535

It seems it's fixed now, but no new version has been released yet. To workaround, downgrade to 1.0.8. Works here.

gmgf 01-06-2016 11:39 AM

The patch is here:

https://projects.archlinux.org/svnto...networkmanager

or here:

http://pkgs.fedoraproject.org/cgit/r...it/tree/?h=f23

rworkman 01-07-2016 10:04 PM

I've got that and a few other patches and changes queued up for NM in my for-volkerdi list :-)


All times are GMT -5. The time now is 09:26 PM.